<?php
    define("MYSQL_HOST","localhost");
    define("MYSQL_USER","test");
    define("MYSQL_PASSWORD","test");
    define("MYSQL_DB","test_mlmdb");


    $db=mysql_connect(MYSQL_HOST,MYSQL_USER,MYSQL_PASSWORD) or die("Unable to connection. Check connection parameters");
    $result=mysql_select_db(MYSQL_DB,$db) or die(mysql_error($db));   
?>